Support » Plugin: FeedWordPress » Works – sort of

  • Generally this works. Lots of duplicates though but there’s plugins that can deal with that.

    However, if you try and deactivate this plugin or one of the other plugins that depend on it, you get the message “Feedwordpress plugin is required for Feedwordpress Advanced Filters to work!” every time you try and change ANY plugin.

    Nobody cares for that ridiculous message, it’s just annoying. Uninstalled because of that.

  • The topic ‘Works – sort of’ is closed to new replies.